/*
 Colours
 #344193 - Main blue (Changed to Blue - #344193)
 #ffcc00 - Gold (Changed to Orange - #F39209)
 #ed1c24 - form red
 */

/*
 * Global
 */
body { font-family: Helvetica, sans-serif; }
.scroll-top { display: inline; position: absolute; right: 30px; bottom: 40px; height: 42px; width: 42px; line-height: 42px; text-align: center; color: #fff; background-color: #4dc7ec; transition: all 0.25s ease-in-out; }
.scroll-top:hover { background-color: #37b3d9; }
p { margin-bottom: 20px; font-family:Helvetica; line-height: 27px; font-size: 14px; }
h1 { color:#344193; font-size:32px;  }
h1, h2, h3, h4, h5, h6 { font-family: "Lato Heavy", Helvetica, Arial, sans-serif; }
a { color:#344193; }
a:hover { color:#ffcc00; text-decoration:none; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

img { 
  max-width:100%; 
}


.tab-title { background-color:#6e6465; display:inline-block; color:#fff; padding:5px 25px; font-size:18px !important; font-family:Roboto; line-height:40px; margin:0;}


/*
 * Shortcodes extras
 */
.sc-list { line-height: 27px; font-size:14px; font-family: Helvetica, Lato, sans-serif; }
.sc-list ul { list-style-type: none; margin:0 0 0 26px; padding:0;}
.sc-list li { padding-left:26px; margin-bottom:5px;}
.disc-list li { background: url(images/icon-disc-small.png) no-repeat 9px 9px; }
.small-arrow-list li { background: url(images/icon-arrow-small.png) no-repeat 9px 9px; }
.tick-list li { background: url(images/icon-tick.png) no-repeat 5px 5px; }
.arrow-list li { background: url(images/icon-arrow.png) no-repeat 5px 8px; }

/*
 * Bootstrap overrides / modifiers
 */
.btn { border-radius:0 !important; border:0 !important; }
.btn-he { background-color:#344193; color:#fff; }
.btn-he:focus { color:#fff; }
.btn-he:hover { color:#fff; background-color:#ffcc00; }
.btn-primary { background-color:#344193; }
.btn-primary:hover { background-color:#ffcc00; }
.btn-full { width:100%; }

.btn-fav { color:#4DC7EC; background-color: transparent; outline-style: solid; outline-width: 1px; outline-color: #4DC7EC; }
.btn-fav:hover { color:#fff; background-color:#4DC7EC; }
.btn-my-fav { color:#4DC7EC; background-color: transparent; outline-style: solid; outline-width: 1px; outline-color: #4DC7EC; }
.btn-my-fav:hover { color:#fff; background-color:#4DC7EC; }

.btn { margin: 10px 0px 10px 0px; padding:11px 36px !important; font-size: 17px !important; }
.btn-sm { padding:8px 29px !important; font-size: 14px !important; }
.btn-lg { padding:12px 48px !important; font-size: 20px !important; }
.btn-nm { margin:0;  }

/*
 * Blue bar at top of screen 
 */
.header-meta-bar { background-color:#344193; }
.header-meta-bar__contact { font-size:14px; padding:13px 0; color:#fff; line-height:20px; display:inline-block;}
.header-meta-bar__contact-link { padding-right:5px; color:#fff; }
.header-meta-bar__contact-env-icon { color:#ccc; padding-right:5px;}
.header-meta-bar__contact-link:hover { color:#ffcc00; text-decoration:none; }
.header-meta-bar__contact-phone { padding:0 5px; }

.header-meta-bar__link { color:#fff; }
.header-meta-bar__login { display:none; float:right; padding:13px 0; font-size:12px; font-weight: bold; line-height:20px; font-family: Helvetica, Lato;}
.header-meta-bar__login-link { color:#ffffff; }
.header-meta-bar__login-link:hover { color:#ffcc00; text-decoration: none; }

.header-meta-bar__social { display:inline-block; list-style-type: none; float:right; margin:0;}
.header-meta-bar__social-list-item { float:left; }
.header-meta-bar__social-link { padding:13px 12px; font-size:12px; color:#dedede; line-height:20px; display:block; transition:background-color 0.6s ease;}
.header-meta-bar__social-link:hover { color:#fff;}
.header-meta-bar__social-link--fb:hover { background-color:#395b89; }
.header-meta-bar__social-link--tw:hover { background-color:#2bbfec; }
.header-meta-bar__social-link--gp:hover { background-color:#d63b3b; }

.header-meta-bar__profile { padding:12px; }

/*
 * Wordpress main menu - not BEM
 */
.nav { overflow:visible; }
.nav__logo { float:left; }
.nav__logo-img { width:220px; max-width:none;}
.nav__main-menu { float:right; margin-bottom: 0; }

@media(max-width: 991px) {
  .nav__logo-img { width:195px; padding-bottom:14px; }
}

.main-menu { list-style-type: none; margin:0; padding:0; font-size:16px; margin-top:22px; font-family:Lato, sans-serif;}
.main-menu > li { float:left; position:relative;}
.main-menu > li > a { padding:18px 10px; display:block; font-weight:bold; color:#344193;}
.main-menu > li:hover > a, #menu-main-menu > li > a:hover { color:#fff; background-color:#344193; text-decoration: none;}
.main-menu .current-menu-item {}
.main-menu .sub-menu { opacity:0; transition:visibility 0s, opacity 0.6s ease; visibility: hidden; list-style-type: none; margin:0;  position:absolute; width:234px; background-color:#344193; padding:12px 0; z-index:2;}
.main-menu > li:last-child .sub-menu { right:0; }
.main-menu .sub-menu li { padding:12px 18px; font-size:14px; }
.main-menu .sub-menu a { color:#fff; font-weight: bold; }
.main-menu .sub-menu a:hover { text-decoration: none; color:#ffcc00; }
.main-menu > li:hover .sub-menu { visibility: visible; opacity:1;}
.main-menu li i { display:none; }

@media(max-width: 1199px) {
  .main-menu > li > a { padding:18px 6px; font-weight:400; font-size:14px;}
}

@media(max-width:991px) {
  .header-meta-bar { display:none; }
  .main-menu { display:none; position:absolute; left:0; top:52px; width:100%; z-index:110; }
  .main-menu.open { display:block; }
  .main-menu > li { float:none; background-color:#fff; text-align:center; border-bottom:1px solid #ccc; padding:0; }
  .main-menu > li > a { padding:9px 0px; font-weight:700;}
  .main-menu .sub-menu { display:none; position:inherit; width:100%; opacity:1; visibility: visible; padding:0;}
  .main-menu .sub-menu.open { display:block; }
  .main-menu .sub-menu li { padding:9px 0; font-size:13px; background-color:#eee; border-bottom:1px solid #ccc;}
  .main-menu .sub-menu a { color:#333; }
  .menu-btn { float:right; background-color:#344193; color:#fff; padding:6px 12px; margin-top:24px;}
  .main-menu li.menu-item-has-children > a > i { display:inline-block; padding-left:6px; }
}

/*
 * Home page search
 */
.select2-container { width:100% !important; }
.header-search { background:url(bg.jpg) center center no-repeat; background-size:cover;}
.header-search__heading { background-color:#344193; color:#fff; font-size:24px; margin:-12px -12px 12px -12px;}
.header-search__heading-icon { background-color:#ffcc00; padding:12px; margin-right:6px; }
.header-search__label { color:#344193; font-family:Roboto, sans-serif; }
.header-search__box { background-color:rgba(255,255,255,0.8); margin:80px 0 20px 0; padding:12px;}
.header-search__meta { margin-top:24px; }
.header-search__gold { border:2px solid #ffcc00; border-radius:0; }

.search-features--hidden { display:none; }
.search-features input { margin:0 0 0 12px; }
.search-features label { color:#344193; margin:0; font-weight:bold; font-family: Roboto; font-size:13px;}
.search-features small { color:#8b9293; }

.search-features { padding-top:22px; }
.search-features__title { display:inline-block; padding:6px 6px 6px 0; }
.search-features__entry { display:inline-block; padding:6px 12px 6px 0; vertical-align: middle;  }
.search-features__reset { float:right; }

@media(max-width:991px) {
  .header-search__box { margin-top:0; }
  .header-search__input { margin-bottom:6px; }
  .search-features__title { display:block; }
  .search-features__entry { width:250px; }
}

@media(min-width:991px) {
  .header-search__box .row { margin:0 -8px 0 -8px; }
  .header-search__box .row > div { padding-left:8px !important; padding-right:8px !important; }
}

@media(max-width:550px) {
  .search-features__entry { display:block; } 
  .search-features__reset { float:none; text-align:right; }
}

/* Override select2 */
.select2-selection--multiple { border:2px solid #ffcc00 !important; border-radius:0 !important; }
.home__content h4 { font-weight: bold; }
.home__content img { max-width:100% !important; }

.home__content li { line-height:27px; }
.home__content li a { font-size:14px; }
.home__content ul { padding-left:30px; }
.home__content h5 { font-size:16px; font-weight:bold; font-family:Lato, sans-serif; }
.home__content h4 { font-family: Lato, sans-serif; font-size:20px; }

/*
 * Home page content
 */
.featured-properties { margin:0 6px 32px 6px; }
.home-featured__square { margin-bottom:24px; padding:0 11px; }
.home-featured__heading { text-align:center; font-size:24px; line-height:40px; margin:10px 0; font-weight: bold;  }
.home-featured__img { background-size: cover; background-position: center center; position: relative; height: 180px; }
.home-featured__title { font-family:Lato, Helvetica; font-weight:bold; background-color: #344193; color: white; padding: 5px 0; margin: 0; font-size: 15px; text-align: center;}
.home-featured__area { color:#fff; font-size:14px; font-weight: bold; }

.narrative { text-align:center; }


/*
 * Main content area
 */
.page-content { background:url(/wp-content/uploads/2015/05/brickwall_2X1.png) 0 0 repeat; padding:24px 0 48px 0;}
.page-content__container { background-color:#fff; padding:12px 20px; border:1px solid #dedede; margin-bottom:24px;}

/*
 * Footer
 */
.footer { background-color:rgb(52, 65, 147); padding:24px 0; position: relative; }
.footer__heading { color:#fff; font-size:20px; text-align: center; margin:0 0 26px 0; font-weight:bold; font-family:Helvetica, sans-serif; }
.footer_sep { border-color:#ffcc00; }
.footer__copy-text { color:#fff; }
.footer__block { margin-bottom:12px; }
.footer a:hover { color:#ffcc00; }

.footer-bottom__text { color:#fff; margin-bottom:0; font-size:13px; font-family: Roboto, sans-serif;}
.footer-bottom__text a { color:#fff; }

.footer__contact p { color:#fff; font-size:12px; line-height:16px; margin-bottom: 12px ; }
.footer__contact a { color:#fff; }
#myform1 input[type=email] { margin-bottom:0; } 
.footer__contact span.wpcf7-list-item { margin:0; }

#contact-us { padding:0; }
#contact-us li b { color:#fc0; }
#contact-us li { padding: 0 0 0 10px; margin-bottom: 10px; background: url(images/feature-list-bullet.png) left center no-repeat; list-style-type: none; font-size:13px; font-family:"Roboto", Helvetica, Arial, sans-serif; line-height:20px;}

@media(max-width:767px) {
  .footer { text-align:center; }
  .scroll-top { display:none; }
  .footer .pull-right { float:none !important; }
  .footer__block { padding:0 40px; }
  #contact-us li { background:none; }
}

/* CF7 form */
#myform1 input[type=text], #myform1 input[type=email] { padding:6px; width:100%; font-family: "Roboto", Helvetica, Arial, sans-serif; box-shadow: inset 0 0 2px #e9e9e9; border: 1px solid #cdcdcd; color: #394041; border-radius: 0; }
#myform1 input[type=submit] { padding: 0px; height: 30px; width: 150px !important; border: none !important; cursor: pointer; color: #fff; -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; color: #faddde; border: solid 1px #980c10; background: #d81b21; background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317)); background: -moz-linear-gradient(top, #ed1c24, #aa1317); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');}

.wpcf7-form {margin:20px;}
.wpcf7-textarea { width: 100%; margin-bottom:20px;}
.wpcf7-text { width: 100%; margin-bottom:20px;}

.wpcf7 input.wpcf7-text, .wpcf7 textarea, .wpcf7 input[type="submit"] {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #cdcdcd;  
  padding:3px 6px;
}

.wpcf7 input[type="submit"] { background-color: #ed1c24; color:#fff; padding:8px 20px; border:none; }
.wpcf7 input[type="submit"]:hover { background-color: #6e6465; }

/* CF7 specific forms */
.wpcf7-selling-form .wpcf7-text { margin-bottom:10px; }
.wpcf7-selling-form .wpcf7-textarea { margin-bottom:6px; }
.wpcf7-selling-form .form-control { width:100px; margin-bottom:10px; }


/*
 * Page.php
 */
.post-title { margin:0; font-size: 27px; padding:0; margin:10px 0 17px 0; line-height: 36px; font-family: "Lato Heavy", Helvetica, Arial, sans-serif; font-weight: bold; color: #344193; word-spacing: -1px; }

/*
 * Search results
 */
.results-options__sort-controls { text-align:right; }

@media (max-width:600px) {
  .results-options__btn { margin-bottom:6px; width:100%; }
}

 .search-result { border:1px solid #dedede; margin-bottom:26px; overflow:hidden; height:230px;}
 .search-result__img-container { float:left; width:33%; position:relative; height:100%; background-size:cover; background-position:center center; background-repeat: no-repeat}
 .search-result__img-link { display:block; height:100%; }
 .search-result__sale-type { display:none; position:absolute; bottom:0; right:0; background-color:#fc0; padding:8px 16px; color:#fff; font-weight: bold; }

 .search-result__detail { float:left; width:67%; position:relative; height:100%;}
 .search-result__heading { font-family:Lato, Helvetica, sans-serif; background-color:#344193; padding:6px 20px; }
 .search-result__price { color:#fff; font-size:18px; line-height:30px; }
 .search-result__type small { color:#fff; font-size:14px !important; padding-left:6px; line-height:30px;}
 .search-result__description { padding:25px 24px; max-height:100px; overflow:hidden;  }
 .search-result__fav { float:left; line-height: 30px; padding-left:24px; font-weight: bold;  }
 .search-result__fav-link { color:#344193;  }
 .search-result__fav-link:focus { color:#000; }
 .search-result__fav-link .fa { color:#fc0; }

 .search-result__area-more { overflow:hidden; position:absolute; bottom:50px; width:100%; }
 .search-result__more { float:right; background-color:#ed1c24; color:#fff; padding:6px; font-weight:normal; font-size:13px; margin-right:35px; }
 .search-result__area { font-weight: bold; font-size: 18px; line-height:30px; color:#fff;}

 .search-result__meta { padding:0 0 0 6px;position:absolute; bottom:0; width:100%; color: #394041; background-color: #f5f5f5; border-top:1px solid #dedede; max-height:36px;}
 .search-result__meta span { display:inline-block; font-size:12px; vertical-align: middle; border-right:1px solid #dedede; padding:8px 6px; border-bottom: 1px solid #dedede;
    margin-bottom: -1px; }
 .search-result__meta svg { vertical-align: text-bottom; }

 .property-meta__bold { font-weight:bold; }

.he-pagination { text-align: center; }
.he-pagination__btn { display: inline-block; vertical-align: middle; font-size: 13px; line-height: 20px; color: #8b9293; text-align: center; margin-bottom: 0; padding: 8px 16px; -webkit-padding-before: 7px; -webkit-padding-after: 7px; border-radius: 0; border: none; box-shadow: none; text-shadow: none; background-image: none; background-color: #dedede; outline: none; }
.he-pagination__btn:hover, .he-pagination__btn--current { background-color:#ffcc00; color:#fff; }

 @media (max-width:1199px) {
  .search-result__img-container { width:260px; }
  .search-result__detail { width:393px;}
 }

 @media (max-width:979px) {   
  .search-result__detail { width:416px;}
 }

 @media (max-width:767px) {
  .search-result { height:auto;}
  .search-result__img-container { width:100%; float:none; height:230px;}
  .search-result__detail { width:100%; float:none;}
  .search-result__area-more { position:initial; margin-bottom:12px}
  .search-result__description { padding:10px 24px; max-height:initial; }
  .search-result__meta { position:initial; max-height:initial;}
 }

 @media(max-width:550px) {
  .search-result__area { padding-left:0; padding-right:6px;}
  .search-result__fav-link { padding-left:0; }
  .search-result__type small { padding-left:0; }
  .search-result__heading { padding:6px 8px; overflow:auto; }
  .he-pagination__btn { margin-bottom: 4px; padding: 8px 12px; }
 }

 @media (max-width:439px) {
  .search-result__img-container { height:150px;}
  .search-result__description { padding:10px 6px;  }
  .search-result__area-more { padding:0;}
  .search-result__area { font-size:15px;  }
  .search-result__type small { font-size:12px !important; }
  .search-result__more { margin-right:6px;}
  .search-result__fav { padding-left:5px; }
 }

 /*
  * Property details page 
  */
.page-content__container--nbt { border-top:0; }
.page-content__container--nmb { margin-bottom:0; }
.page-content__container--mt { margin-top:32px; }

.prop-headlines {}
.prop-headlines__container { background-color: #DEDEDE; margin-bottom: 0px; overflow:hidden;}
.prop-headlines__title { font-size:14px; float:left; margin:0;}
.prop-headlines__title-mobile { padding-right:16px; font-size:14px; text-align:right;}
.prop-headlines__back-mobile {  color:#fff; background-color:#4DC7EC; padding:6px 12px; margin:2px 0 0 12px; display:inline-block; }
.prop-headlines__back { color:#fff; background-color:#4DC7EC; padding:13px; margin:0; display:inline-block;  margin-right:6px;}
.prop-headlines__meta { float:right; margin:0; padding:0;  font-size:18px;  background: url(images/arrow-black.png) no-repeat left 0; float: right; margin: 0; padding: 0 0 0 15px; font-family: "Roboto", Helvetica, Arial, sans-serif;}
.prop-headlines__sale-type { display:inline-block; margin-right: -5px; padding:11px 28px 11px 7px; background: url(images/arrow-left.png) #292d2d no-repeat right 0; color:#fff;}
.prop-headlines__price {  display: inline-block; background-color: #4DC7EC; padding: 11px 10px 11px 14px; margin-right: -1px; color: #fff; }
.prop-headlines__desc { color:#fff; font-size:14px; }
.prop-headlines__area { float:right; font-weight:bold; padding:11px 18px 11px 0; margin:0; color:#344193;}

@media (max-width:760px) {
  .prop-headlines__title { float:none; }
  .prop-headlines__meta { float:none; background-image: none; padding:0 12px; }
  .prop-headlines__area { float:none; text-align:right;}
  .prop-headlines__price { width:100%; background:#4DC7EC;}
  .prop-headlines__sale-type { background:#292d2d;}
}

@media (max-width:500px) {
  .prop-headlines__sale-type { width:100%; }
}

.prop__description {}
.prop__button { background-color:#ed1c24; font-family: "Roboto", Helvetica, Arial, sans-serif; display: inline-block; vertical-align: middle; font-size: 13px; line-height: 20px; color: #fff; text-align: center; margin:5px 10px 20px 0px; padding: 8px 16px; border: none; box-shadow: none; text-shadow: none; background-image: none; outline: none; background-color:#ed1c24 }
.prop__button--appt { background-color: #F7931E; }
.prop__button--offer { background-color: #39B54A; }
.prop__button--print { background-color: #305CB2; }
.prop__button--print:hover { text-decoration: none; color:#fff; }
.prop__button--mob-fav { width:100%; background-color:#1ec3de; }

@media (min-width:700px) {
  .prop__button--print { float:right; }
}

.prop__features { margin-bottom:-12px; }
.prop__feature-title { color:#394041;font-size:14px; border: 1px solid #dedede; border-width:1px 0; margin:0 -20px; background-color: #f8f8f8; float: none; padding: 9px 20px 10px; line-height: 20px; }
.prop__feature-list { overflow:hidden; background-color:#fbfbfb; margin:0 -20px; padding:10px; }
.prop__feature-list--mobile { background-color:#fff; }
.prop__feature-list-item { background: url(images/feature-list-bullet.png) no-repeat 10px 14px; list-style: none; padding-left:24px;}
.prop__feature-list a { display: block; color: #636464; padding: 7px 2px 7px 0px; }

@media (max-width: 767px) {
  .prop__feature-list { margin:0 -15px; }
}

/* Slider */
.prop-img-slider { max-width:100%; background-color:#f5f5f5; padding:20px; border: 1px solid #dedede; border-width:1px 1px 0 1px;}
.prop-img-slider__container { margin-bottom:20px; position:relative; -moz-user-select: none;  -khtml-user-select: none;  -webkit-user-select: none;  -o-user-select: none; }

.sold-property-overlay { pointer-events: none; position:absolute; width:100%; height:100%; background-repeat: no-repeat; z-index:1; }

.prop-img-slider__img { max-width:100%; }
.prop-img-slider__img-list { list-style-type: none; margin:0; padding:0;}
.prop-img-slider__img-list-item { display:none; width:100%; text-align: center; background-color: #fff; padding:5px 0;}
.prop-img-slider__img-list-item.active { display:list-item;}
.prop-img-slider__play-video { width:100px; border-radius:10px; height:100px; position:absolute; left:calc(50% - 50px); top:calc(50% - 50px);background-color:rgba(50,50,50,.8); }
.prop-img-slider__play-video-icon { color:#fff; font-size:40px !important; line-height:100px !important; }

.prop-img-slider__control { position:absolute; width:44px; cursor:pointer; height:44px; border-radius:100%; top:50%; background:#000 url(images/flex-arrow-left.png) center center no-repeat; opacity:0; transition:all 0.6s ease;}
.prop-img-slider:hover .prop-img-slider__control { opacity: 1; }
.prop-img-slider__control--left { left:20px; }
.prop-img-slider__control--right { right:20px; background-image:url(images/flex-arrow-right.png);}
.prop-img-slider__epc { position:absolute; bottom:20px; right:20px; width:100px; height:100px;  }
.prop-img-slider__epc-img { width:100%; border:1px solid #eee;}

@media (max-width: 767px) {
  .prop-img-slider__epc { display:none;}
}

@media (max-width:500px) {
  .prop-thumbs { display:none; }
}

/* List of property meta */
.property-meta-list { border: 1px solid #DEDEDE; margin: 0px; padding: 0px; background-color: #F5F5F5; width: auto; display:flex;  flex-wrap: wrap; padding-left:12px; justify-content: space-around; }
.property-meta-list__item { color: #394041; min-height: 22px; height: auto !important; font-size: 12px; color: #394041; padding:10px; border-bottom: 1px solid #dedede; margin-bottom:-1px; flex-grow:1;  text-align:center;}
.property-meta-list__item--fav { background-color: #4DC7EC; color: white; padding:12px 15px; float: right; margin-left: 10px; }
.add-to-fav__link { color:#fff; }
.add-to-fav__link:hover { text-decoration: none; }

@media (max-width: 767px) {  
  .property-meta-list__item svg { margin-right:6px; vertical-align: middle; }
}

/* Modals */
.prop-modal input, .prop-modal textarea, .prop-modal p { margin-bottom:6px !important; }

@media (min-width: 768px) {
  .prop-modal .modal-dialog {
      width: 450px !important;
  }
}


/* Accordion */
/* BS overrides */
#accordion.panel-group .panel+.panel {
    margin-top: 0px;
}

#accordion.panel-group .panel {
    border-radius: 0px;
}

#accordion .panel-default>.panel-heading {
    color: #333;
    background-color: #fff;
    border-color: #ddd;
}

#accordion .panel-title {
    font-weight: bold;  
}

#accordion .panel-title a:hover, #accordion .panel-title a:focus  {
  text-decoration: none;
  color:#344193;
}

#accordion i {
  color:#344193;
  padding-right:6px;
}

/* Key features */
.key-features { border:1px solid #dedede; border-width:1px 0; padding:12px 0 0 0; font-weight: bold; font-size:13px; margin: 12px 6px;}
.key-features__label { margin-bottom:12px; }
.key-features__list {  }
.key-features__list-item { padding:0; margin-bottom:12px; }

/* Additional */
.prop-more__title { color:#344193; font-weight:bold; margin-bottom:12px; }
.prop-more__list { list-style-type: none; border:1px solid #ddd; padding:6px 0; border-width:1px 0; font-size:12px; }
.prop-more__list-item { padding-left:20px; }

/* Map */
#property_map { border: none; width: 100%; height: 300px; margin-bottom: 15px; }
.map-label { margin-top:12px; background-color: #586162; display: inline-block; padding: 6px 17px 8px 14px; color: #fff; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: bold; font-size: 16px; letter-spacing: 0.5px; }

/* Share */
.prop-share { margin-bottom:12px; background-color:#f5f5f5; border:1px solid #dedede; overflow:hidden; height:42px; }
.prop-share__block {
  font-size:13px;
  display: block;
  float: left;
  padding: 11px 23px;
  border-right: 1px solid #dedede;
}

.prop-share__block i { color:#929a9b; padding-right:12px; }
.prop-share__block a { color:#394041; }
.prop-share__block a:hover { color:#dc7d44; text-decoration:none;}

.prop-share__block--details { float:right; padding-bottom:12px; background-color:#ED1C24; }
.prop-share__block--label { background-color:#586162; font-weight:bold; color:#fff;}

/* Similar props */
.prop__similar-title { margin:6px 0 12px 0; font-size:20px; }
.similar-prop { font-size:13px; }
.similar-prop__img-container { position:relative; }
.similar-prop__img { width:100%; height:188px; }
.similar-prop__label { position:absolute; bottom:0; right:0; color:#fff; background-color:#ffcc00; padding:3px 12px; }
.similar-prop__title { font-size:13px; }
.similar-prop__desc {}
.similar-prop__price { color:#4dc7ec; font-weight:bold; }
.similar-prop__meta a { float:right; }

@media(max-width:1200px) {
  .similar-prop__img { height:auto; }
}

/* Floating enq button for mobile */
.prop__enq-btn-mobile { position:fixed; bottom:0; width:100%; background-color:rgba(0,0,0,.6); padding:12px 20%; text-align: center; transition:all .4s ease; opacity:1;}
.prop__enq-btn-mobile--hidden { opacity:0; }

/* Contact form */
.prop-contact__back { margin-top:0; display:block; margin-bottom: 22px;} 
.btn-hs { background-color:#344193; color:#fff; border-radius:0; padding: 1px 0px 12px 0px;}
.btn-hs:hover { color:#fff; background-color: #ffcc00; }
.btn-hs--red { background-color:#ed1c24; }
.btn-hs--red:hover { background-color:#ed1c24; }

.enquiry-form { background-color: #faf8f8; padding:0px 0px 15px 0px;; }
.enquiry-form .title { text-align: center; background-color: #ed1c24; color:#fff; padding:12px 0; font-size:20px; margin: 0;}
.enquiry-form .wpcf7-form-control-wrap { margin-bottom:0px; display:block; }
.enquiry-form .wpcf7-form-control-wrap.PrivacyPolicy { display:inline; }
.enquiry-form__container { padding:10px; }
.enquiry-form__input { margin-bottom:15px; }
.enquiry-form br { display:none; }
input[type="number"], input[type="date"], input[type="number"], input[type="tel"], input[type="url"], input[type="email"], input[type="text"], input[type="password"] { font-family: "Roboto", Helvetica, Arial, sans-serif; height: 36px; }

/* Sidebar styling - non BEM */
.sidebar .widget { font-size: 13px; line-height: 22px; background-color: #f2f2f2; margin-bottom: 28px; border: 1px solid #dedede; background-color:#faf8f8; margin-top:24px; }
.sidebar .widget:first-child { margin-top:0; }
.sidebar .widget .title { text-align:center; font-size: 21px; line-height: 24px; font-weight: bold; color: #fff; margin: 0 0 16px; padding: 15px 11px 16px 15px; border-bottom: 1px solid #dedede; background-color: #6e6465; }
.sidebar .textwidget ul { list-style-type: none; padding:0 24px; }
.sidebar .textwidget li { background: url(images/feature-list-bullet.png) no-repeat 2px 15px; border-bottom: 1px solid #dedede; padding: 8px 0 8px 14px; }

/* Prop details request */
#custom_cf7-116 .wpcf7-form { margin:5px 12px 10px; }
#custom_cf7-116 .wpcf7-form input.wpcf7-text { margin-top:15px; margin-bottom:0; }
#custom_cf7-116 .wpcf7-form textarea.wpcf7-textarea { margin-top:15px; margin-bottom:0; }
#custom_cf7-116 .wpcf7-submit { margin-top:16px; }

/*
 * Hot properties
 */
.hot-props-splash { background: url(/wp-content/uploads/2017/02/Hot-Properties.jpg) center center no-repeat;  height:250px; text-align:center; background-size: cover;}
.hot-props-splash__title { margin-top:0; padding-top:120px; color:#344193; font-size:36px; font-weight: bold; font-family:Lato Heavy, Helvetica; }
.hot-props-splash__subtitle { font-weight: bold; font-size:20px; font-family:Lato, Helvetica;}  

.home-featured { margin-bottom:12px; }
.hot-props__title { font-family:Lato Heavy, Helvetica; text-align:center; font-weight: bold; color:#344193; margin:40px 0 22px 0;}

/*
 * Sidebar featured / hot area props
 */
 .Area_Hot_Properties_Widget { background-color:#ed1c24; }

 .sidebar-properties { background:none;padding:0; list-style-type: none; padding:0 15px; font-family:Roboto;}
 .sidebar-properties__prop { padding:0 !important; margin-bottom:36px; }
 .sidebar-properties__img { width:100%; }
 .sidebar-properties__title-link { font-weight:bold; color:#394041; font-size:14px; }
 .sidebar-properties__title-link:hover { color:#df5400; text-decoration: none; }
 .sidebar-properties__desc { font-size:13px; margin-bottom:12px; line-height:20px; color:#75797A; }
 .sidebar-properties__price { color:#4dc7ec; font-weight:bold;}
 .sidebar-properties__area { color:#75797A; font-weight:bold;}

 /*
  * Breadcrumbs
  */
.breadcrumbs {}
.breadcrumbs__text { margin:-12px 0 6px 0; }
.header-search .breadcrumbs__text { margin-top:6px; }

/*
 * Blog
 */
.post { margin-bottom:40px; }
.post-meta { font-family: "Roboto", Helvetica, Arial, sans-serif; border-top: 1px solid #dedede; border-bottom: 5px solid #4dc7ec; color: #394041; padding: 16px 0 23px; line-height: 18px; }
.post-title__link { color:#344193; }
.post__read-more { padding-top:22px; }
.btn-flat { border-radius:0 !important; }
.post__format { margin-bottom:32px; }

/*
 * Account pages
 */
.account__title { color:#fff; background-color:#6e6465; margin:-12px -20px 24px -20px; padding:14px 20px; }


/*
 * Login / register page
 */

.login-reg { margin:30px 0; padding:12px; border-radius:6px; box-shadow:0 5px 29px rgba(0,0,0,.1); border:1px solid #ddd; }
.login-reg__title { margin:12px 0 24px 0; text-align:center; }

/*
 * Generic content styles 
 */

article.page h4 { font-size:20px; }
article.page h5 { font-size:16px; }

article.page h4, article.page h5 {
  margin: 10px 0;
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-weight: bold;
  line-height: 20px;
  color: #394041;
  text-rendering: optimizelegibility; 
}

article.page ul {
  margin: 10px 0 20px 40px;
}

article.page li {
  line-height:27px;
}

/*
 * Area template
 */
.blue-bar { padding:0; text-align: center; border:1px solid #344193; margin-bottom:10px; width:90%; margin:0 auto;}
.blue-bar img { display:inline; margin:0; width:100%;}
.blue-bar p { background-color:#344193; margin:0;}

/*
 * Fancy Tabs (Area Landing pages)
 */

#fancy-tabs ul li a {
	font-family:Tahoma, Geneva, sans-serif;	
	display: block;
	cursor: pointer;
	text-decoration: none;
	padding: 5px 25px;
	margin: 5px 2px 0 2px;
	color: #fff;
	font-size: 14px;
	background: #344193;
	border:#344193 1px solid;
	border-radius: 8px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-moz-border-radius: 8px;
}
#fancy-tabs ul li a.link-catch-all {
	background:#344193;
}
#fancy-tabs ul li a.fancytab_on {
	color:#fff;
	background:#fecd12;
}
#fancy-tabs ul li a:hover {	
	color: #FFF;
	background: #fecd12;
}

/*
 * New home developments
 */

.brochure-pop:hover { cursor:pointer; }